# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.token_api import TokenApi  # noqa: E501
from swagger_client.rest import ApiException


class TestTokenApi(unittest.TestCase):
    """TokenApi unit test stubs"""

    def setUp(self):
        self.api = TokenApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_create_token(self):
        """Test case for create_token

        create token  # noqa: E501
        """
        pass

    def test_delete_token(self):
        """Test case for delete_token

        delete token   # noqa: E501
        """
        pass

    def test_get_token(self):
        """Test case for get_token

        get token   # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
